
Foreman - Bug #1150

When ticking On-the-fly user creation submit button and fields are hidden

09/06/2011 05:00 AM - Oliver Weinmann

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

in the latest foreman git I can no longer enable On-the-fly user creation. As soon as the box is ticked all fields below

(sn,givenname,mail etc.) are hidden and the submit button is gone too.

Regards,

Associated revisions

Revision e26886b3 - 09/25/2011 08:35 AM - Ohad Levy

fixes #1150 - When ticking On-the-fly user creation submit button and fields are hidden

Revision 254f36f8 - 09/25/2011 04:56 PM - Ohad Levy

fixes test, refs #1150

History

#1 - 09/06/2011 05:08 AM - Ohad Levy

- Target version set to 0.4

#2 - 09/06/2011 05:09 AM - Ohad Levy

- Category set to Web Interface

#3 - 09/25/2011 08:36 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset e26886b35f63a5705159dc48ec9717a353f78c1f.

#4 - 09/25/2011 08:37 AM - Ohad Levy

- Assignee set to Ohad Levy
